Hi, i just install BT5 and was working very nice with all the utilities also msfconsole, but now i just update it with apt-get update; apt-get upgrade and no more MetaSploit Framework is working neither the msfconsole or web the error is that the command is not found, but i look using the command find to see if after update they move the binary and nop, they just dissapear from /opt/framework3/ its strange.

Error:
sh: msfconsole: command not found
root@bt:~#

PS: Sorry for my English.